## org.emboss.jemboss.gui.startup
Class Database

    java.lang.Object
      |
      +--org.emboss.jemboss.gui.startup.Database

public class Database
extends java.lang.Object

Parses the output from showdb to find the available databases

Author:
  T. J. Carver

Field Summary
`private java.lang.String[]` `db`
`private int` `numdb`

Constructor Summary
`Database(java.lang.String showdb)`

Method Summary
`java.lang.String[]` `getDB()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### db

    private java.lang.String[] db

### numdb

    private int numdb

Constructor Detail

### Database

    public Database(java.lang.String showdb)

Method Detail

### getDB

    public java.lang.String[] getDB()